﻿body
{
}
:root {
    --bs-black: #000;
    --bs-header: #FFAC0D;
    --bs-white: #fff;
}

.m-collapse{justify-content:end;}
.m-dropdown-item:focus, .m-dropdown-item:hover {background-color:var(--bs-header); text-decoration:none; color:var(--bs-black);}

.m-dropdown-item
{
    display: block;
    width: 100%;
    padding: 0.75rem 1.5rem;
    clear: both;
    font-weight: 600;
    font-size: 14px;
    color: #202020;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    text-transform:capitalize;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .15);

}
.m-dropdown-menu{padding:0px 0px !important; border:none !important;}
.navbar-light .navbar-nav .m-nav-link {
    color: #fff;
    font-size: 15px !important;
    font-weight: 600 !important;
    text-transform: capitalize !important;
}
.m-navbar-nav {
    column-gap:38px;
    display: flex;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.m-loged_user {
    display: flex;
    align-items: center;
    column-gap:20px;
    justify-content: center;
    padding: 15px 0;

}
.m-user_img {
    position: relative;
    background-color: #ffe28a;
    width: 40px;
    overflow: hidden;
    border-radius: 50%;
    height: 40px;
    float: left;
}
.m-dropdown-divider {
    height: 0;
    margin: 0rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}
.m-navbar {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 11;
    padding-top: 15px;
    padding-bottom: 15px;
}
.m-user_img img {
    max-width: 40px;
    min-width: 40px;
}
.m-user_name h6 { font-size: 17px; font-weight: 600; text-transform: capitalize;}
.m-ac_ls_sec { padding: 15px 15px; display: flex; align-items: center;}
.m-ac_btn { background-color:var(--bs-header); border: 1px solid #e4c669; color: #202020; font-size: 12px; font-weight: 600;}
.m-navbar-brand img{max-width:200px; min-width:200px;}
.m-bg-light{background-color:transparent;}


#hamburger-6.is-active {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

    #hamburger-6.is-active .line:nth-child(2) {
        width: 0px;
    }

    #hamburger-6.is-active .line:nth-child(1),
    #hamburger-6.is-active .line:nth-child(3) {
        -webkit-transition-delay: 0.3s;
        -o-transition-delay: 0.3s;
        transition-delay: 0.3s;
    }

    #hamburger-6.is-active .line:nth-child(1) {
        -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
        -o-transform: translateY(4px);
        transform: translateY(4px);
    }

    #hamburger-6.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-12px) rotate(90deg);
        -ms-transform: translateY(-12px) rotate(90deg);
        -o-transform: translateY(-12px) rotate(90deg);
        transform: translateY(-12px) rotate(90deg);
    }
.hamburger .line {

    width: 29px;
    height: 3px;
    background-color: #fff;
    display: block;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}


.ui-autocomplete {
    position: absolute !important;
    background: #fff !important;
    z-index: 11111 !important;
    box-shadow: 1px 2px 22px 4px rgb(108 108 108 / 39%) !important;
    list-style: none !important;
    cursor: pointer;
    padding-left: 5px;
}

    .ui-autocomplete li {
        padding: 5px 0;
        border-bottom: 1px solid #000;
        border-style: dashed;
        border: none;
    }

        .ui-autocomplete li:hover {
            cursor: pointer;
            background: #f1f1f1;
        }

.ui-helper-hidden-accessible {
    display: none;
}


@media(max-width:768px) {
    .navbar-light .navbar-nav .m-nav-link { font-size: 12px !important; }
}
@media(max-width:576px){
    .m-navbar-nav { column-gap: 19px; display: flex; margin-bottom: 0;  padding-left: 0;  list-style: none; row-gap: 29px;  background: #fff; padding: 10px 25px; top:0px; position:relative;}
    .m-dropdown-item {  display: block; width: 100%;  padding:0.5rem 0.5rem; clear: both; font-weight: 600; font-size: 13px;  color: #202020; text-align: inherit; white-space: nowrap; background-color: white; text-transform: capitalize;  border: 0;  border-bottom: 1px solid rgba(0, 0, 0, .15); margin-top: 0px;}
    .navbar-light .navbar-nav .m-nav-link { font-size: 15px !important; color:#000 !important;}
    .m-ac_ls_sec { background: #fff;}
    .m-navbar-brand img {  max-width: 159px; min-width: 159px;}
    .m-bg-light {
        background-color:#fff;}
   
}



/*finding enquiry css*/

.Finding_enuairy_img {
    position: relative;
    background-image: url('https://staging.mrnmrspet.com/assets/image/finding_popup/pattern_color_image.png');
    background-size: cover;
    object-fit: cover;
}

.finding_new_pop {
    padding: 25px 75px;
}
/* .modal-buttonN{position:absolute; bottom:17px; left:50%; transform:translateX(-50%);}
   .modal-buttonN button{background:#fff; border:none; padding:5px 16px; border-radius:4px;  cursor:pointer !important;}
   .modal-buttonN input{background:#fff; border:none; padding:5px 16px; border-radius:4px;  cursor:pointer !important;}*/
.close_enquiry {
    position: absolute;
    z-index: 1;
    right: 23px;
    top: 10px;
    background: red;
}

.logo-modal img {
    max-width: 170px;
}

.logo-modal {
    padding-top: 33px;
    padding-bottom: 20px;
}

    .logo-modal p {
        font-size: 14px;
        padding-top: 5px;
        margin-bottom: 0;
        color: #7c7c7c;
    }

.popup input {
    border-radius: 4px;
}

.finding-popup-body {
    padding-bottom: 12px;
}
/*.popup button{margin-top:10px; box-shadow:1px 1px 15px 0px rgb(81 79 79); border: none; background:#0fced9; color:#fff; padding:5px 35px; transition:all 0.5s;font-weight:600; border-radius:4px;}
   .popup button:hover{color:#019098; background:#fff; cursor:pointer;}*/
.enquiry_btn span {
    padding: 7px 18px;
    color: #fff;
    background: #8957e9;
    cursor: pointer;
    border-radius: 4px;
    transition: 0.5s ease-in-out;
}

    .enquiry_btn span:hover {
        background: #8957e9;
        color: #fff;
    }

.enquiry_btn {
    padding-top: 15px;
}

.Finding_New_Enquiry_input textarea {
    height: 76px;
    font-size:13px;
}
.Finding_New_Enquiry_input input{
    height:38px;
    font-size:13px;
}
.dfs{margin:8px 0 !important;}
.Finding_New_Enquiry_input select {
    height: 38px;
    color: #8f8686;
    font-size: 13px;
    cursor: pointer;
    width: 100%;
    border-radius: 5px;
    border-color: #ced4da;
    padding-left: 7px;

}

.modal-open .modal_to {
    overflow-x: hidden;
    overflow-y: auto;
    background: #ffffff00;
    backdrop-filter: blur(3px)
}
/* 	.popup{margin:0 80px;}*/
/* .sucess-popup{margin:0 80px;}
   .sucess-popup p{font-size:14px;}
   .sucess-popup img{max-width:150px;}*/
.Finding_New_Enquiry_input {
    position: relative;
    margin: 4px 0;
    padding: 0px 4px;
}
.dfgdfg{margin:20px 0;}
.enquiry-label {
    position: absolute;
    left: 18px;
    top: 8px;
    background: #fff;
    font-weight: 600;
    color: #8f8686;
    font-size: 13px;
    padding: 0 5px;
}

.enquiry-input:focus {
    box-shadow: none !important;
    border: 1px solid #8957e9;
}

    .enquiry-input:focus ~ .enquiry-label,
    .enquiry-input:valid ~ .enquiry-label {
        top: -10px;
        transition: 0.3s ease all;
        color: #018f98;
    }

.item_enquiry_plan {
    background: #fff;
    padding: 20px;
    width: 100%;
    border-radius: 4px;
    box-shadow: 1px 1px 8px -1px rgb(0 0 0 / 35%);
}

.finding_new_pop_submitpar {
    padding: 25px 26px;
}
/*card css*/
.icon_enquiry span {
    font-size: 8px;
    font-weight: 600;
    color: #9b9b9b;
}

.icon_enquiry {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .icon_enquiry img {
        max-width: 40px;
    }

.price_cont h4 {
    text-transform: uppercase;
    font-weight: bold;
    color: #018f98;
    font-size: 20px;
}

.price_cont span img {
    max-width: 8px;
}

.item_header_part {
}

#enquiry_owl .owl-carousel .owl-item img {
    display: inline-block;
    width: 100%;
}

#enquiry_owl .owl-carousel .owl-item {
    padding: 5px;
}

.price_cont span {
    font-weight: 600;
}

.f_listing img {
    max-width: 11px;
}

.f_listing span {
    font-size: 10px;
    padding-left: 3px;
}

.f_listing {
    margin-bottom: 0px;
    line-height: 1.2;
}

.fetures_list ul {
    list-style: none;
    padding-left: 0;
    text-align: left;
    padding-top: 10px;
    margin-bottom: 0;
}

.choose_plan p {
    cursor: pointer;
    padding: 5px 12px;
    background: #018f98;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 0;
    display: inline-block;
    font-size: 12px;
    margin-top: 15px;
}
/*card css*/
@media (max-width:425px) {
    .logo-modal img {
        max-width: 165px;
    }

    .finding_new_pop {
        padding: 25px 0px;
    }

    .sucess-popup {
        margin: 0 20px;
    }

    .popup {
        margin: 0 20px;
    }

    .logo-modal p {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        margin-bottom: 0;
        color: #7c7c7c;
    }

    .price_cont h4 {
        font-size: 24px;
    }

    .icon_enquiry img {
        max-width: 59px;
    }

    .icon_enquiry span {
        font-size: 12px;
    }

    .f_listing span {
        font-size: 13px;
    }

    .f_listing {
        line-height: 1.7;
    }

    #enquiry_owl .owl-carousel .owl-item {
        padding: 10px 71px;
    }
}

@media(max-width:375px) {
    #enquiry_owl .owl-carousel .owl-item {
        padding: 10px 58px;
    }

    .price_cont h4 {
        font-size: 20px;
    }
}

@media(max-width:320px) {
    #enquiry_owl .owl-carousel .owl-item {
        padding: 10px 25px;
    }

    .price_cont h4 {
        font-size: 22px;
    }
}

@media(max-width:300px) {
    #enquiry_owl .owl-carousel .owl-item {
        padding: 10px 25px;
    }

    .price_cont h4 {
        font-size: 18px;
    }
}